﻿@charset "utf-8";
/* CSS Document */

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,dl,dt,dd,input{margin:0;padding:0;}
body{
min-width:1200px;
font-size:12px;
font-family:"微软雅黑";
}
img{border:none;}
li{list-style:none;}
input,select,textarea{outline:none;border:none; background:none;}
textarea{resize:none;}

a{text-decoration:none; 
}
.divsummary a{
color:#fff;
}


/*清浮动*/
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
body ::selection{
	color:#fff;
	background-color:rgb(137,74,74);
	text-shadow:none;
	}
body ::-moz-selection{
	color:#fff;
	background-color:rgb(137,74,74);
	text-shadow:none;
	}
.container{
	position:relative;
	width:100%;
	height:100%;
}

body{

background-color:rgb(242,242,242);
}
#header{
	
	width:100%;
	text-align:center;
	background:#6B2222;
	}
#bgpic{
	min-width:1200px;
	width:expression(document.body.clientWidth<=1200?"1200px":"auto");
	width:100%;
	height:300px;
	position:absolute;
	top:0;
	left:0;
	z-index:-10;
	overflow:hidden;
	}
	
.top{
	width:1200px;
	margin:0 auto;
	height:135px;
	
	}
.logo {
	float:left;
	width:650px;
	padding-top:35px;
	text-align:left;
	}

.version{
	float:left;
	margin-top:55px;
	margin-left:150px;
	}
.version .active,.active a{
	background-color:#fff;
	color:#000!important;
}
.version li{
	font-family:"微软雅黑";
	font-size:12px!important;
	float:left;
	width:80px;
	height:30px;
	line-height:30px;
	list-style:none;
	border:1px solid #fff;
	}
.version li a{
	color:#fff;
}
.searchbox{
	float:right;
	margin-top:55px;
	margin-right:50px;
	width:160px;
	border:1px solid #fff;
	text-align:left;
	height:30px;
	padding-left:5px;
	}
.searchbox input{
	text-align:left;
	width:130px;
	height:30px;
	line-height:30px;
	outline:0;
	border:0;
	color:#fff;
	padding:0;
	}
.search{
	width:20px;
	height:30px;
	float:right;
	}
.btn-find{
	width:30px;
	height:30px;
	float:right;
	background:url('../images/home/search.png') no-repeat 5px center !important;
	border:0;
	cursor:pointer;
	}
/*nav开始*/	
.nav{	
	
	width:1200px;
	margin:0 auto;
	height:55px;
	}

.nav li{
	float:left;
	width:11%;
	height:55px;
	line-height:55px;
	font-size:16px;
	list-style:none;	
	background:url(../images/line.png) no-repeat right center;
}
.nav li a{
	display:inline-block;
	width:100%;
	text-decoration:none;
	color:#fff;
}
.nav ul .nav_line{
	
	background:url(../images/line.png) no-repeat right center;
}
.nav ul .nonav_line{
	background:none;
}
.navbar{
	min-width:1200px;
	width:expression(document.body.clientWidth<=1200?"1200px":"auto");
	height:50px;
	line-height:50px;
	margin:0 auto;
	/*margin-top:20px;
	background-color:rgba(255,255,255,0.5)!important;*/
	background-color:#fff!important;
	}

.navbar_left{
	float:left;
	width:7px;
	height:50px;
	background:#6B2222;
}
.navbar_middle{
	width:1160px;
	margin:0 auto;
	overflow:hidden;
	}
.navbar_right{
	float:right;
	}
.navbar_middle ul{
	font-size:16px;
	font-family:"微软雅黑";
	font-weight:bold;
	color:#6B2222;
	list-style:none;
	float:left;
	height:50px;
	line-height:50px;
	}
.navbar_middle a{
	color:#6B2222;
	}
.navbar_middle a:hover{
	text-decoration:underline;
	}

.wrap{
	width:100%;
	height:100%;
	background-color:rgb(242,242,242);
	overflow:hidden;
}
#main,.main{
	width:1200px;
	margin:0 auto;
	min-height:800px;
	overflow:hidden;
	}

.h10{
	clear:both;
	height:10px;
	}
.h20{
	clear:both;
	height:20px;
	}
.h30{
	width:100%;
	height:30px;
	clear:both;
	}
#footer{
	text-align:center;
	bottom:0;
	left:0;
	clear:both;
	width:100%;
	margin:0 auto;
	background-color:rgb(204,204,204);
	/*height:130px;*/
	line-height:130px;
	font:12px "微软雅黑" ;
	}
.copyright{
	padding-top:15px;
}	
#footer p{
	font-size:14px;
	font-weight:bold;
}

#footer address{
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	
}

#calendar{
	margin:0 auto;
	font-size:16px;
	text-align:left;
	}
	
	/*返回顶部的css样式*/
#回到顶部{ 
	font-size:26px;
	display:block;  
	position:fixed;  
	bottom:150px;  
	right:20px;	
	text-decoration:none;  
	display:none;  
	background-color:#6B2222;     
}